Support » Plugin: Anti CSRF » Problem to install revolution slider

  • Hello,
    I try to install the plugins Revolution Slider and Fusion Core which are required for Avada Theme, but I can’t. Here is the message :

    PHP Version: 5.2.17
    This Version: 1.5.2
    Referer:
    Actual page: /wp-admin/themes.php?bawac_force_nonce=7f101a22fc&page=install-required-plugins

    Thank you for your help !

    https://wordpress.org/plugins/baw-anti-csrf/

  • The topic ‘Problem to install revolution slider’ is closed to new replies.